import { request } from 'umi';

/** 查询  */
export async function Page(data) {
     return request(`/kitchen/api/store-desktop-number-app-server/page`, {
      method: 'POST',
      data: data,
    });
  }

  /** 新增  */
export async function Add(data) {
  return request(`/kitchen/api/store-desktop-number-app-server`, {
   method: 'POST',
   data: data,
 });
}

/** 获取店铺  */
export async function GetStoreInfoPageAsync(data) {
  return request(`​/kitchen/api/FoodMenu/GetStorePage`, {
    method: 'POST',
    data: data,
  });
}


/** 删除桌码  */
export async function DeleteDesktopNumber(data) {
  return request(`​/kitchen/api/store-desktop-number-app-server`, {
    method: 'DELETE',
    data: data,
  });
}